httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andy Cutright <acutri...@borland.com>
Subject Re: Download Apache 2.0.3.6??
Date Wed, 10 Jul 2002 18:02:20 GMT
hi alex,

older distributions are at the URL below. is that what you want?

http://www.apache.org/dist/httpd/old/

Alex Togstad wrote:

> Howdy,
>
>  
>
> I went to upgrade from Apache 2.0.3.5 to Apache  2.0.3.9 and I found 
> out after I had installed 2.0.3.9 that ChiliSoft ASP DID NOT work with 
> Apache 2.0.3.9.
>
>  
>
> So with a little research it looks like the current version of 
> Chilisoft ASP will work with Apache 2.0.3.6 and below.
>
>  
>
> Since the official site does not have Apache 2.0.3.6 I was wondering 
> if anybody had it so that I could download it?
>
>  
>
> Thank you!
>
>  
>
> Alex Togstad
> Web Developer
> alextogstad@3dretreat.com <mailto:alextogstad@3dretreat.com>
>

-- 
"an uber-system has been superposed, bootstrapped to convergence at maximized functionality..."

--
Borland -- Enabling a new digital world where our customers have the
freedom of choice to develop, deploy, and integrate applications across
the enterprise and  the Internet. http://www.borland.com

This e-mail, and any attachments thereto, is intended only for use by the 
addressee(s) named herein and may contain legally privileged and/or confidential 
information.  If you are not the intended recipient of this e-mail, you are hereby 
notified that any dissemination, distribution or copying of this e-mail, and any 
attachments thereto, is strictly prohibited.  If you have received this e-mail in
error, 
please immediately and permanently delete the original and any copy of any e-mail
and any printout thereof.



Mime
View raw message